<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_w="640" screen_h="448">

	<SCRIPT id="main" src="./bc_event2" type="binary/small"/>
	<SCRIPT id="fade" src="./parts/com_fade" type="binary/small"/>
	<SCRIPT id="bg" src="./parts/com_back" type="binary/small"/>
	<SCRIPT id="pic" src="./parts/com_pic" type="binary/small"/>
	<SCRIPT id="button" src="./parts/com_btn" type="binary/small"/>
	<SCRIPT id="editbox" src="./parts/com_edtb" type="binary/small"/>
	<SCRIPT id="msgbox" src="./parts/com_msgb" type="binary/small"/>

	<URL id="CheckCgi">cgi/GetUserInfo.cgi</URL>
	<URL id="EntryCgi">cgi/MailUserInfo.cgi</URL>
	<URL id="ret1">cgi/idpwchk1</URL>
	<URL id="ret2">cgi/idpwchk2</URL>
	<URL id="ng">bc_event2.xml</URL>
	<URL id="ok">bc_event2.xml</URL>

	<INDEX>
		<TEXT>PAGE_ENTRY</TEXT>
	</INDEX>

	<PAGE_ENTRY>
		<TEXT id="0" x="56" y="184" step="18" ttl="SP_TTL_03" bar="SP_TEXT_3_1" >
			<LINE>Please apply by entering the four keywords which were collected in the balloon orienteering.</LINE>
			<LINE></LINE>
			<LINE>I will present the prizes at random from among the correct answer!</LINE>
			<LINE></LINE>
			<LINE>※ applicants who do not sign up prior event is disabled.</LINE>
			<LINE>　In addition, when the transmission is performed many times, it is invalid even correct</LINE>
			<LINE>　Confirm the time to send a one-time answer, please enter the information carefully.</LINE>
		</TEXT>

		<TEXT id="1" x="56" y="184" step="22" ttl="SP_TTL_03" bar="SP_TEXT_2_3" >
			<LINE>Please enter your password and GAME-ID.</LINE>
			<LINE>●ＧＡＭＥ-ＩＤ</LINE>
			<LINE>　　(6 characters or more than 12 characters, only alphanumeric characters, is case will determine)</LINE>
			<LINE>● Password</LINE>
			<LINE>　　(6 characters or more than 12 characters, only alphanumeric characters, is case will determine)</LINE>
			<LINE>※ It is not a feega and password feega-ID, you will not mistake us</LINE>
			<LINE>　Please enter.</LINE>
		</TEXT>

		<TEXT id="2" x="56" y="176" step="22" ttl="SP_TTL_03" bar="SP_TEXT_3_1" >
			<LINE>In turn the four answers, enter blank.</LINE>
			<LINE>When you are finished, please press enter. Carefully read, the contents of the send.</LINE>
			<LINE>The procedure is complete, press the send.</LINE>
			<LINE></LINE>
			<LINE>　　●1 The first keyword</LINE>
			<LINE>　　●2 the second keyword</LINE>
			<LINE>　　●3 The third keyword</LINE>
			<LINE>　　●4 The fourth keyword</LINE>
		</TEXT>

		<TEXT id="3" x="112" y="204" step="40" ttl="SP_TTL_03" bar="SP_TEXT_2_5" add="SP_IMG_01" ax="512" ay="252" >
			<LINE>Were cheers for good work.</LINE>
			<LINE>Transmission procedure is now completed.</LINE>
			<LINE>Please wait until the announcement of the winner.</LINE>
		</TEXT>
	</PAGE_ENTRY>

	<TEXTAREA ID="errmsg">
		<LINE>GAME-ID has not been entered</LINE>
		<LINE>GAME-ID is too short</LINE>
		<LINE>GAME-ID is too long</LINE>
		<LINE>Contains characters that can not be used to GAME-ID</LINE>
		<LINE>GAME-ID I is abnormal</LINE>
		<LINE>The password has not been entered</LINE>
		<LINE>My password is too short</LINE>
		<LINE>My password is too long</LINE>
		<LINE>Contains characters that can not be used in passwords</LINE>
		<LINE>My password is abnormal</LINE>
		<LINE>Could not find the appropriate user. Please enter your GAME-ID and password again.</LINE>
		<LINE>Answer has not been entered.</LINE>
		<LINE>An unknown error has occurred. Please contact support.</LINE>
	</TEXTAREA>

</RESOURCE>
